﻿body {
    background-color: white;
    background-image: none;
    /*font-family: Verdana, Helvetica,'Segoe UI', Tahoma, Geneva, sans-serif;*/
    /*font-size: 0.95em;*/
}

.rowContainer li {
    vertical-align: middle;
}

.progress-container
{
	margin-bottom: 1em;
}

#SummaryViewContainer label[for="PaymentDate"], #SummaryViewContainer label[for="BillAccountNumber"] {
    color: #898989;
}

#progressContainer #progressBody #progressBodyIcon {
	 background-image: url('../images/neutral-spinner.gif');
}

input[type="submit"], input[type="button"] {
    background-color: #B1151E;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:focus, input[type="button"]:focus {
    color: white;
    border: 1px solid #B1151E ;
    background-color: #B1151E;
}

input[type="submit"]:disabled, input[type="button"]:disabled {
    color: ButtonFace;
    background-color: #B1151E;
}

input[type="submit"]:disabled, input[type="button"]:disabled:hover {
    color: ButtonFace;
    border: 1px solid #CCCCCC ;
    background-color: #B1151E;
}

input[type="text"]:hover, input[type="text"]:focus, select:focus
body select:hover
{
    border: 1px solid #CCCCCC;
}

#bodyContainer #viewContainer[data-viewkey="PaymentInfo"] #thinPresentmentContainer .thinPresentmentRow .tpFieldContainer div.tpHeader,
#bodyContainer #viewContainer[data-viewkey="PaymentInfo"] #thinPresentmentContainer .thinPresentmentRow .tpFieldContainer div.tpValue
{
    text-align: center;
   
}

#bodyContainer #viewContainer .fieldGroupContainer .fieldContainer li > input#Total
{
    background-color: #e3e3e4;
}


#bodyContainer #viewContainer #submitContainer #btnCancel
{
    background-color: white;
    color: #B1151E;
    text-decoration: underline;
    border: 0;
}

#bodyContainer #viewContainer #submitContainer #btnCancel:hover
{
    color: #B1151E;
    border: 0;
}


input[type="text"]:focus, select:focus {
   border: 1px solid #B1151E ;
   outline:none;
}

 .arrow-body {
       border-bottom: 4px solid #d0d0d0 ;
    }

.currentPage > .arrow-body {
       border-bottom: 4px solid #999999;
    }

 .progressAlert {
   border: 0px;
   background-color: inherit;
   text-align: center;
   font-size: 1.4em;
   padding: 7px;
   margin-bottom: 7px;
   margin-left: 10px;
   margin-right: 10px;
}

#bodyContainer #viewContainer[data-viewkey="PaymentInfo"] #thinPresentmentContainer .thinPresentmentRow .tpFieldContainer div.tpHeader 
{
     height: 40px;
 }

@media screen and (min-width: 420px) {

    #bodyContainer #viewContainer[data-viewkey="BillInfo"] .fieldGroupContainer .fieldContainer li.labelContainer
    {
        width: 16em;
    }
}
